menu

AI Platform: Qwik Start

Zum Lab

21688 Überprüfungen

When running local training job, I received an error that a model needs to be of version TF 1.0 or higher. I could not fix it even by forcing runtime version 1.15

Дима Х. · Vor etwa 2 Stunden überprüft

Robby B. · Vor etwa 11 Stunden überprüft

Ashraf A. · Vor etwa 14 Stunden überprüft

Noé K. · Vor etwa 15 Stunden überprüft

Brittany S. · Vor etwa 16 Stunden überprüft

Aleksey A. · Vor etwa 17 Stunden überprüft

marchuapeng .. · Vor etwa 18 Stunden überprüft

Александр М. · Vor etwa 20 Stunden überprüft

Yordpret T. · Vor ein Tag überprüft

Good!

Jai B. · Vor ein Tag überprüft

it was ok

ALLEN L. · Vor ein Tag überprüft

marchuapeng .. · Vor ein Tag überprüft

good

Walt D. · Vor ein Tag überprüft

Mihir V. · Vor ein Tag überprüft

Soham A. · Vor ein Tag überprüft

sanket s. · Vor ein Tag überprüft

sanket s. · Vor ein Tag überprüft

Hieu N. · Vor ein Tag überprüft

good

Ayush V. · Vor ein Tag überprüft

jatin k. · Vor ein Tag überprüft

Pramod Kumar D. · Vor ein Tag überprüft

Emma J. · Vor ein Tag überprüft

thanks

Ghevariya C. · Vor ein Tag überprüft

Tensor board did not work, even after trying multiple times over

Ayush V. · Vor ein Tag überprüft

Good

Jai B. · Vor ein Tag überprüft